Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Contributor
Posts: 2
Registered: ‎08-17-2010
My Device: Not Specified
Accepted Solution

Error installing Blackberry plugin on Eclipse.

I have installed eclipse with the following version details on Windows XP:

 

Version: Helios Release

Build id: 20100617-1415

When I try to install the blackberry plugin, it fails with the following error message:

Cannot complete the install because one or more required items could not be found.
  Software being installed: BlackBerry Java Plug-in 1.1.2.201004161203-16 (net.rim.EclipseJDE.feature.group 1.1.2.201004161203-16)
  Missing requirement: BlackBerry Java Plug-in 1.1.2.201004161203-16 (net.rim.EclipseJDE.feature.group 1.1.2.201004161203-16) requires 'org.eclipse.jdt.debug [3.5.0,3.6.0)' but it could not be found

Has anyone else encountered this problem? Any ideas on how to fix this?

 

Thanks in advance.

Developer
Posts: 516
Registered: ‎07-23-2010
My Device: 9900

Re: Error installing Blackberry plugin on Eclipse.

Welcome to the forums.

This thread might help you.

http://goo.gl/tCIB

New Contributor
Posts: 2
Registered: ‎08-17-2010
My Device: Not Specified

Re: Error installing Blackberry plugin on Eclipse.

BB-Dude,

 

The link was helpful.

I uninstalled eclipse 3.6 and installed 3.5. Installed the plugin after that and its now showing up.

 

Thanks for your help.